<%@ Control Language="C#" AutoEventWireup="true" EnableViewState="false" Inherits="BlogEngine.Core.Web.Controls.PostViewBase" %>

 <div class="post">
    
    <!-- Google_ad_section_start -->
    <h1 class="title"><a href="<%=Post.RelativeLink %>"><%=Post.Title %></a></h1><!-- Google_ad_section_end -->
    <p class="meta"><span class="date"><%=Post.DateCreated.ToString("dddd, d MMMM yyyy HH:mm")%></span> <span class="posted">Posted by <a href="<%=VirtualPathUtility.ToAbsolute("~/") + "author/" + Post.Author %>.aspx"><%=Post.Author %></a></span></p>
    <div style="clear: both;">&nbsp;</div>
	<div class="entry">
	<!-- Google_ad_section_start -->
    <asp:PlaceHolder ID="BodyContent" runat="server" />
    <!-- Google_ad_section_end -->
        
    <%=Rating %>
		<table>
			<tr>
				<td valign="top">Categories: </td>
				<td>&nbsp;</td>
				<td valign="top" class="transformtext"><%=CategoryLinks(" | ") %></td>
				
			</tr>
			<% if (!String.IsNullOrEmpty(TagLinks(", "))) { %>
			<tr>
				<td valign="top">Tags: </td>
				<td>&nbsp;</td>
				<td valign="top" class="transformtext"><%=TagLinks(", ") %>%></td>
				
			</tr>
			 <% } %>
			<tr>
				<td valign="top">Actions: </td>
				<td>&nbsp;</td>
				<td valign="top">
					<a rel="nofollow" href="mailto:?subject=<%=Post.Title %>&amp;body=Thought you might like this: <%=Post.AbsoluteLink.ToString() %>">E-mail</a> | 
					<a rel="nofollow" href="http://del.icio.us/post?url=<%=Server.UrlEncode(Post.AbsoluteLink.ToString()) %>&amp;title=<%=Server.UrlEncode(Post.Title) %>">del.icio.us</a> |
					<a href="<%=Post.PermaLink %>" rel="bookmark">Permalink</a> |
					<a rel="nofollow" href="<%=CommentFeed %>">RSS</a>
					<% if (AdminLinks.Length > 0) { %><div class="postadminlinks"><%= AdminLinks.Substring(0, AdminLinks.Length - 2) %></div><% } %>
 <div style="width:80%;height:1px;margin-bottom:2px; border-bottom:solid 2px #000;float:left"> </div>

				</td>
			</tr>
		</table>
    </div>
    
</div>